<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
		<meta name="viewport" content="width=1000"/>
		<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0">
		<meta http-equiv="x-ua-compatible" content="IE=Edge">
		<meta name="description" content="Page Description" /> 
		<!-- Chrome, Firefox OS, Opera and Vivaldi -->
		<meta name="theme-color" content="#d9335b">
		<!-- Windows Phone -->
		<meta name="msapplication-navbutton-color" content="#d9335b">
		<!-- iOS Safari -->
		<meta name="apple-mobile-web-app-status-bar-style" content="#d9335b">
		<title>CONTENTAINMENT</title>
		<link rel="icon" type="image/ico" href="images/site/favicon.ico" /> 
		<link rel="mask-icon" href="images/site/favicon.ico" color="white">
		<link href="fonts/stylesheet.css" rel="stylesheet">
		<link href="css/screen.css" rel="stylesheet" />
		<link href="css/responsive.css" rel="stylesheet" />
		<link rel="stylesheet" href="css/export.css" type="text/css" media="all" />
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
		<!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
		<script src="js/placeholder.js"></script>
		<script src="js/browser-selector.js"></script>
		<script src="js/jquery.mCustomScrollbar.js"></script>
		<script src="js/ammap.js"></script>
		<script src="js/worldHigh.js"></script>
		<script src="js/export.min.js"></script>
		<script src="js/light.js"></script>
	</head>
	<body>
		<div id="full_wrapper" class="index_page"> 
			<!-- FULL WRAPPER-->
			<a href="javascript:void(0)" id="stop">
				<p><img src="images/site/back.png" alt="">BACK</p>
				<div class="header_logo">
					<span class="logo_link">
						<img src="images/site/contentainment_logo.png" alt="">
					</span>
				</div>
			</a>
			<iframe src="https://player.vimeo.com/video/146246208?title=0&byline=0&portrait=0&transparent=0&controls=0&autoplay=0&mute=1" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen id="iframeId" ></iframe>
			<video width="100%" autoplay="" loop="" id="my-video"  muted="muted">
				<source src="video/1.mp4" type="video/mp4">
			</video>
			<div class="overlay">
				<div class="menu">
					<ul>
						<li><a href="what.html" class="what">what</a></li>
						<li><a href="when.html">when</a></li>
						<li><a href="where.html" class="where-link">where</a></li>
						<li><a href="contact.html" class="contact-link">contact</a></li>
					</ul> 					 	
				</div>
				<div class="logo_wrapper">
					<div class="logo">
						<div class="header_logo">
							<a href="index.html" class="logo_link">
								<img src="images/site/logo.png" alt="">
							</a>
							<h1><span class="red">C</span><span>O</span><span>N</span><span class="red">T</span><span>E</span><span>N</span><span class="red">T</span><span>A</span><span>I</span><span>N</span><span>M</span><span>E</span><span>N</span><span>T</span></h1>
							<div class="clear"></div>
						</div>	  
						<h4><b>AMPLIFYING</b> YOUR BRAND IMPACT</h4>
						<!--<a href="javascript:void(0)" class="play">
<img src="images/site/play.png" alt="">
</a>-->
					</div>
				</div>
				<a href="javascript:void(0)" class="login" id="iframe_open">
					<h2>LOGIN</h2>
				</a>
				<div class="button_container">
					<div class="button_border">
						<a href="javascript:void(0)" class="play">
							<img src="images/site/play.png" alt="">
							<form action="https://launchpad.37signals.com/session" method="post">
								<input name="product" value="basecamp" type="hidden" />
								<p>Username<br />
									<input name="username" id="username" type="text"  /></p>
								<p>Password<br />
									<input name="password" id="password" type="password" /></p>

								<p><label><input name="remember_me" id="remember_me" value="1" type="checkbox" />
									Remember me on this computer
									</label></p>

								<p><input name="submit" value="Sign in" type="submit" /></p>
							</form>
						</a>
					</div>
				</div>
			</div>
		</div>
		<!-- login popup -->
		<div class="overlay_login"></div>
		<div class="login_popup">
			<a href="javascript:void(0)" class="iframe_close"><img src="images/site/close.png" alt=""></a>		</div>
		<!--<script src="https://player.vimeo.com/api/player.js"></script>-->
		<script src="js/froogaloop2.min.js"></script>
		<script src="js/script.js"></script>
	</body>
</html>
